Security Fix! EasyDiscuss 4.1.11 Released! Addressed possible unrestricted file upload vulnerability 🔐

Helpdesk

Compatibility with PHP 7.1?

Is Vanilla compatible with PHP7.1? I am getting an error to switch in the backend, but when I do the whole site errors.

This section can only be seen by users with a valid subscription.
If you have a valid subscription, please login now

Your time
Stack Ideas HQ
Support is
Offline

It is currently a weekend from where we are at. Some answers may already be available on our documentation

Rest assured that we will get back to your posts as soon as the week starts!